[VV]ViaVersion
模组属性评比

距离显示结果还剩5票~

路过的这位少侠,你觉得这款Mod怎么样,可否愿意来评一评它呢?登录并评比
更新日志
  • 暂无日志..

历史编辑记录更多
    管理组申请

      暂无管理组..

    开发组申请

      暂无开发组..

    活跃
    开源
    [VV]

    ViaVersion

    0.5

    闻所未闻

    昨日指数: 119
    昨日平均指数: 89.229

    3.72万

    总浏览

    100.00%

    资料填充率


    如何下载?
    • 简介

      ViaVersion 是一款多平台的服务器插件,配合 ViaBackwards 和 ViaRewind 可以做到 1.7.X - 最新版 MC 都可以连接你的服务器。

      ViaVersion 自身既是 Spigot 插件的同时也是一个 Fabric Mod,并且它还支持作为 Velocity 插件使用(Sponge 和 BungeeCord 支持自 5.0.0 版本起被移至单独的插件)。 

      自 5.0.0 版本起,ViaVersion 需要 Java 17。如果有需要,在这里下载兼容 Java 8-16 的 Jar

      使用

      在 Fabric 下的 ViaVersion 具体使用方法和注意事项请详见 ViaFabric

      ViaVersion 自身的作用是支持新版客户端连接旧版服务器,服务器与客户端之间的版本兼容关系参考下图。

      但小版本之间的旧版客户端连接新版服务器(如 1.19.2 连接 1.19.4)也需要 ViaBackwards,这点在下图未能正确标注。

      [VV]ViaVersion-第1张图片在作为 Fabric Mod 存在时,ViaFabric 自带了 ViaVersion 的发行版本,并且随着每次 ViaFabric 的新版本发布更新。

      在暂时没有新版 ViaFabric 发布(1.17快照发布的时候就有过这样的事,解决方法就是下载新构建的ViaVersion来解决不支持1.16.5服务器的问题。除此之外1.8.9也有脱节过)或者你不想升级 ViaFabric 的情况下,直接下载 ViaVersion 新发布版本将它放在 mods 文件夹就能做到单方面升级 ViaVersion 的目的,但如果额外添加的 ViaVersion 版本与自带的 ViaVersion 版本有差距也无法升级。

    短评加载中..